# OpalH224MediaType Class Reference

`#include <h224.h>`

Inheritance diagram for OpalH224MediaType:

[legend]
Collaboration diagram for OpalH224MediaType:
[legend]

## Public Member Functions

| OpalH224MediaType ()
SDPMediaDescription * | CreateSDPMediaDescription (const OpalTransportAddress &localAddress)

## Static Public Member Functions

static const OpalMediaType & | MediaType ()

## Constructor & Destructor Documentation

OpalH224MediaType::OpalH224MediaType | ( |  | ) |

## Member Function Documentation

SDPMediaDescription* OpalH224MediaType::CreateSDPMediaDescription | ( | const OpalTransportAddress & | localAddress | ) | `[virtual]`

Implements OpalMediaTypeDefinition.

static const OpalMediaType& OpalH224MediaType::MediaType | ( |  | ) | `[static]`

The documentation for this class was generated from the following file:

- h224.h